# Generated by Django 3.1.7 on 2021-04-01 21:20

import appli.models
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Card',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
                ('serie', models.IntegerField()),
                ('obtention', models.CharField(max_length=1500)),
                ('icon', models.ImageField(upload_to=appli.models.update_filename)),
            ],
        ),
        migrations.CreateModel(
            name='Crafted',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=200)),
            ],
        ),
    ]
